--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -2519,11 +2900,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	ko	신뢰할 수 있는 소스				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	lt	Patikimi šaltiniai				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	mk	Доверливи извори				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	ml-IN	വിശ്വസിക്കാവുന്ന ഉറവിടം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	mr-IN	विश्वसनीय स्त्रोत				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	nb	Kilder du stoler på				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	nl	Betrouwbare bronnen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	nn	Tiltrudde kjelder				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	nr	Imisuka ethembekileko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	ns	Methopo e Botwago				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	or-IN	ବିଶ୍ବସ୍ତ ମୂଳଗୁଡିକ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	pa-IN	ਭਰੋਸੇਯੋਗ ਸਰੋਤ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	pl	Zaufani wydawcy				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	pt-BR	Fontes confiáveis				2002-02-02 02:02:02
@@ -2535,15 +2919,19 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	sr-CS	Trusted Sources				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	sv	Betrodda källor				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	sw-TZ	Trusted Sources				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	te-IN	Trusted Sources				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	tg	Манбаъҳои боваринок				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	th	แหล่งที่เชื่อถือได้				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	tr	Güvenilir Kaynaklar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	ts	Swihlovo leswi tshembiwaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	ur-IN	بھروسےمندماخذ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	vi	Các nguồn đáng tin				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	xh	Iintsusa Ezithenjwayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	zh-CN	可靠来源				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	zh-TW	信任的來源				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	zu	Imithombo Enokwethenjwa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	af	Stel terug				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	as-IN	পুনৰ স্থাপন কৰক				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	be-BY	Да пачатковага				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	bg	Анулиране				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	bs	Resetuj				2002-02-02 02:02:02
@@ -2559,6 +2947,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	fi	Palauta asetukset				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	fr	Réinitialiser				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	gu-IN	ફરી ગોઠવો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	he	אתחול				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	hi-IN	फिर सेट करें				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	hr	Vrati izvorno				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	hu	Alapállapot				2002-02-02 02:02:02
@@ -2568,11 +2957,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ko	원래대로				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	lt	Atsatyti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	mk	Ресетирај				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ml-IN	പുനഃസ്ഥാപിക്കുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	mr-IN	पुनः स्थापित करा				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	nb	Nullstill				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	nl	Herstellen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	nn	Nullstill				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	nr	Beka butjha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ns	Beakanya gape				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	or-IN	ରିସେଟ୍ କର				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	pa-IN	ਮੁੜ-ਨਿਰਧਾਰਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	pl	Resetuj				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	pt-BR	Redefinir				2002-02-02 02:02:02
@@ -2585,16 +2977,21 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	st	Seta hape				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	sv	Återställ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	sw-TZ	Setiupya				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ta-IN	மீட்டமை				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	te-IN	Reset				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	tg	Барқароркунӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	th	กลับค่าเดิม				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	tn	Baya gape				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	tr	Sıfırla				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ts	Tlhela u sungula kahle				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	ur-IN	ری سیٹ کرو				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	vi	Thiết lập lại				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	xh	Phinda umisele				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	zh-CN	重设				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	zh-TW	重設				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_MACROSEC	BTN_RESET			0	zu	Misa kabusha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	af	Voeg by...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	as-IN	যোগ কৰক...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	be-BY	Дадаць...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	bg	Добавяне...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	bs	Dodaj...				2002-02-02 02:02:02
@@ -2610,6 +3007,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	fi	Lisää...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	fr	Ajouter...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	gu-IN	ઉમેરો...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	he	להוסיף...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	hi-IN	जोड़ें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	hr	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	hu	Hozzáadás...				2002-02-02 02:02:02
@@ -2619,11 +3017,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ko	추가...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	lt	Pridėti...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	mk	Додај...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ml-IN	ചേര്ക്കുക...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	mr-IN	समाविष्ट करा...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	nb	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	nl	Toevoegen...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	nn	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	nr	Ngezelela...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ns	Oketša...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	or-IN	ମିଶାଅ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	pa-IN	ਸ਼ਾਮਿਲ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	pl	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	pt-BR	Adicionar...				2002-02-02 02:02:02
@@ -2636,9 +3037,12 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	st	Eketsa...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	sv	Lägg till…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	sw-TZ	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	te-IN	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	tg	Иловакунӣ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	th	เพิ่ม...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	tr	Ekle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ts	Engetela...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ur-IN	ملائیے				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	ve	Engedza...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	vi	Thêm...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	xh	Fakela...				2002-02-02 02:02:02
@@ -2646,7 +3050,8 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	zh-TW	增加...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_ADD_TRUSTFILELOC			0	zu	Faka...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	af	Verwyder				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	be-BY	Выдаліць				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	as-IN	আঁতৰাওক				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	be-BY	Сцерці				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	bg	Премахване				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	bs	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ca	Suprimeix				2002-02-02 02:02:02
@@ -2661,6 +3066,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	fi	Poista				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	fr	Supprimer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	gu-IN	દૂર કરો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	he	להסיר				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	hi-IN	हटायें				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	hr	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	hu	Eltávolítás				2002-02-02 02:02:02
@@ -2670,11 +3076,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ko	제거				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	lt	Šalinti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	mk	Отстрани				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ml-IN	നീക്കം ചെയ്യുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	mr-IN	काढून टाका				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	nb	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	nl	Verwijderen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	nn	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	nr	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ns	Tloša				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	or-IN	ହଟାଅ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	pa-IN	ਹਟਾਓ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	pl	Usuń				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	pt-BR	Remover				2002-02-02 02:02:02
@@ -2687,16 +3096,21 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	st	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	sv	Ta bort				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	sw-TZ	Ondoa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ta-IN	நீக்கு				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	te-IN	Remove				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	tg	Кӯркунӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	th	เอาออก				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	tn	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	tr	Kaldır				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ts	Susa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	ur-IN	ہٹاؤ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	vi	Xóa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	xh	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	zh-CN	删除				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	zh-TW	移除				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	FL_REMOVE_TRUSTFILELOC			0	zu	Gudluza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	af	Voeg by...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	as-IN	যোগ কৰক...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	be-BY	Дадаць...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	bg	Добавяне...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	bs	Dodaj...				2002-02-02 02:02:02
@@ -2712,6 +3126,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	fi	Lisää...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	fr	Ajouter...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	gu-IN	ઉમેરો...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	he	להוסיף...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	hi-IN	जोड़ें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	hr	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	hu	Hozzáadás...				2002-02-02 02:02:02
@@ -2721,11 +3136,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ko	추가...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	lt	Pridėti...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	mk	Додај...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ml-IN	ചേര്ക്കുക...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	mr-IN	समाविष्ट करा...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	nb	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	nl	Toevoegen...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	nn	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	nr	Ngezelela...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ns	Oketša...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	or-IN	ମିଶାଅ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	pa-IN	ਸ਼ਾਮਿਲ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	pl	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	pt-BR	Adicionar...				2002-02-02 02:02:02
@@ -2738,9 +3156,12 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	st	Eketsa...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	sv	Lägg till…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	sw-TZ	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	te-IN	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	tg	Иловакунӣ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	th	เพิ่ม...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	tr	Ekle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ts	Engetela...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ur-IN	ملائیے				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	ve	Engedza...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	vi	Thêm...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	xh	Fakela...				2002-02-02 02:02:02
@@ -2748,7 +3169,8 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	zh-TW	增加...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_ADD_TRUSTCERT			0	zu	Faka...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	af	Verwyder				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	be-BY	Выдаліць				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	as-IN	আঁতৰাওক				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	be-BY	Сцерці				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	bg	Премахване				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	bs	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ca	Suprimeix				2002-02-02 02:02:02
@@ -2763,6 +3185,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	fi	Poista				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	fr	Supprimer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	gu-IN	દૂર કરો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	he	להסיר				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	hi-IN	हटायें				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	hr	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	hu	Eltávolítás				2002-02-02 02:02:02
